.images1{
	position: relative;
	overflow: hidden;
}
.blog-body .images1:hover .overlay-rmore{
	opacity: 1;
	transform: scale(1.2) rotate(0deg);
	transition: all 0.4s ease 0s;
	visibility: visible;
}
.overlay-rmore {
	backface-visibility: hidden;
	background-color: #d6644a;
	border-color: #d6644a;
	border-radius: 50%;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	color: #fff;
	font-size: 19px;
	font-weight: normal;
	height: 54px;
	left: 50%;
	line-height: 54px;
	margin: -27px 0 0 -27px;
	opacity: 0;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translateZ(0px) rotate(-45deg);
	transition: all 0.4s ease 0s;
	visibility: hidden;
	width: 54px;
	z-index: 500;
}
.blog-body .overlay:hover {
	opacity: 0.2;
}
.images1 img{
	transition: all 0.3s ease-in-out 0s;
	min-height:220px;
	height: 100%;
	background-position: center center;
	background-size: cover;
	display: block;
	max-width: none;
	transform: translate3d(-40px, 0px, 0px);
	transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
	width: calc(100% + 50px);
}
.images1:hover .latest_posts_overlay{
	opacity:0.6;
}
.images1:hover img {
	transform: translate3d(0px, 0px, 0px);
}
.latest_posts_overlay {
	background: #000 none repeat scroll 0 0;
	display: block;
	height: 100%;
	opacity: 0;
	position: absolute;
	transition: all 0.35s ease 0s;
	width: 100%;
	z-index: 2;
}
.blog-item .description {
	color: #747474;
	font-size: 14px;
	line-height: 25px;
}
.blog-latest h4.blog-title {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 15px;
}
#captcha_comment{
	max-width: none;
}
.publishin {
	display: inline-block;
	margin-top: 15px;
}
.publishin span {
	color: #f69e19;
	font-size: 14px;
	font-weight: 300;
}
.blog-latest h4.blog-title a:hover {
	color: #f69e19;
}
/*Blog list*/
.blog-list .blog-summary h2.blog-title{
	font-size:22px;
	font-weight:400;
	margin-bottom:15px;
	margin-top:15px;
}
.blog-list .blog-summary h2.blog-title a:hover{
	color:#f69e19;
}
.blog-list .blog-summary .top{
	border-bottom:1px solid #f3f3f3;
	padding:12px 0;
}
.blog-list .blog-summary .bottom  .post-entry{
	font-size:14px;
	font-weight:400;
	color:#999;
	line-height:23px;
}
.blog-list .blog-image img{
	min-height:250px;
	height:100%;
}
.blog-list .blog-image{
	margin-bottom:10px;
}
.blog-list .blog-summary .top a,
.blog-list .blog-summary .top span{
	font-size:13px;
}
.blog-list .blog-summary .top{
	display:inline-block;
	width:100%;
}
.name-author{
	color:#000;
}
/*Blog module category*/
.category-list-module ul li.open .sign .plus{
    display:none;
}
.category-list-module ul li.open .sign .minus{
	display:block;
}
.category-list-module ul li .sign .plus{
    display:block;
}
.category-list-module ul li .sign .minus{
    display:none;
}
.category-list-module ul li .sign{
	font-size:20px;
	cursor:pointer;
    text-align: center;
    width: 15px;
}
.category-list-module ul li ul{
	display:none;
}
/*no-item-blog*/
.blog-no-item{
	font-size:14px;
}
/*blog detail*/
.heading-blog-detail h3{
	font-size: 32px;
	font-weight: 300;
	margin: 0;
}
.breadcrumb-blog-detail li a{
	font-size: 13px;
}
.entry_content{
	font-size: 14px;
	letter-spacing: 1px;
	text-align: justify;
	color:#999;
	line-height: 30px;
}
.entry_content p{
	margin-bottom: 10px;
}
.entry_content h2{
	font-size: 24px;
	font-weight: 300;
}
blockquote {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #272727;
	border-image: none;
	border-style: none none none solid;
	border-width: 0 0 0 3px;
	color: #272727;
	font-family: "Playfair Display",georgia,serif;
	font-size: 18px;
	font-style: italic;
	margin: 30px 0 30px 100px;
	padding: 0;
}
blockquote p {
	padding-left: 35px;
}
.top-blog-detail{
	font-size: 13px;
	font-weight: 400;
	padding: 25px 0 40px;
	text-align: center;
}
.bottom-blog-detail{
	border-bottom: 1px solid #ddd;
}
.box-heading-related{
	color: #505050;
	font-size: 24px;
	font-weight: 300;
	margin: 0 0 20px;
}
.blog-summary-related h2{
	font-size: 14px;
	font-weight: 300;
	font-style: italic;
	display: inline-block;
	margin: 7px 0;
}
.blog-summary-related h2 a:hover{
	color:#f69e19;
}
.blog-summary-related span{
	font-size: 13px;
	font-weight: 300;
	font-style: italic;
	display: inline-block;
	color:#f69e19;
}
.related-column-3 .blog-item{
	width: 33%;
}
#comment-form label{
	font-size: 14px;
	color:#000;
}
.input-group-addon{
	border-radius: 0;
	background: #fff;
}
/*box-comment*/
.image-comment img{
	border-radius: 50%;
	border:2px solid #dedede;
}
.image-comment{
	width: 13%;
}
.name-author-comment{
	font-size: 16px;
}
.text-comment{
	padding: 15px 0;
	font-size: 12px;
	color:#999;
}
.date-comment{
	color: #8a8a8a;
	font-size: 13px;
	font-style: italic;
	padding-bottom: 10px;
}
#comment .blog-comment{
	border-bottom: 1px solid #ddd;
}
.box-bloglates .heading-title{
	overflow:hidden;
}